package initer

const defaultStyle string = `body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    color: #E8E8E8;
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
}

a {
    color: #0D0;
    text-decoration: none;
}
a:hover {
    color : red;
}
a.linktopost {
    color: #E8E8E8;
    text-decoration: none;
}
div.categoryListing {
    padding-bottom: 150em;
}
a.categoryListing {
    color: #E8E8E8;
}
div.relatedListing{
    padding-top: 10em;
}
img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
img.gallery {
    display: unset;
    max-width: unset;
    margin-left: unset;
    margin-right: unset;
}
div.blogpost {
    padding-bottom: 50px;
}
div.navigation {
    padding-bottom: 0.5em;
}
.navigation .burger {
    display:none;
    padding: 14px 16px;
}
@media screen and not (min-width: 1024px) {
    .navigation a {
        display: none;
    }
    .navigation a.burger {
        float: right;
        display: block;
    }
    .navigation.retarded {
        position: relative;
    }
    .navigation.retarded .burger {
        position: absolute;
        right: 0;
        top: 0;
    }
    .navigation.retarded a {
        float: none;
        display: block;
        text-align: left;
        padding: 14px 16px;
    }
}
blockquote {
    margin-left: 1em;
    margin-right: 0;
    padding-left: 1em;
    border-left: 2px solid;
}
video {
    max-width: 50%;
}
div.gallery {
    text-align: left;
}
pre {
    overflow: auto;
}
h1, h2, h3, h4, h5, h6 {
    text-align: left;
}
th {
    padding-right: .5em;
}
td {
    padding-right: .5em;
}
`
